/*********************************base************************/
* {
	margin: 0px;
	padding: 0px;
}
a {
	outline:0;
	color: #999;
	text-decoration: underline;
}
a:hover {
	color: #999;
	text-decoration: none;
}
img{
	vertical-align:bottom;
	border:0;
}
hr {
	display: none;
}
ul,ol,li {
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li {
	text-align: left;
}
p {
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	background-color: #00050b;
	color: #FFF;
}

/*****font*****/
.f_topnews {
	font-size: 70%;
	line-height: 180%;
}
* html .f_topnews {
	font-size: 75%;
	line-height: 180%;
}
*:first-child+html .f_topnews {
	font-size: 75%;
	line-height: 180%;
}
.f_topcopy {
	font-size: 60%;
	line-height: 150%;
}
.pulldown {
	font-size: 70%;
}
.bodytex {
	font-size: 75%;
	line-height: 180%;
}
.bodytex-min {
	font-size: 65%;
	line-height: 150%;
}
.bodytex-mid {
	font-size: 68%;
	line-height: 150%;
}
.linktext {
	font-size: 70%;
}
.photo-cap {
	font-size: 10px;
	margin-top: 6px;
	text-align: right;
}
.bold {
	font-weight: bold;
	font-size: 120%;	
}

/***NEWS&INFO***/
.newstitle-data {
	font-size: 80%;
	line-height: 140%;
}
.newstitle-title {
	line-height: 150%;
}
.newsnavi-date {
	font-size: 70%;
	line-height: 140%;
}
.newsnavi-title {
	font-size: 70%;
	line-height: 140%;
}
.newsnavi-lead {
	font-size: 70%;
	line-height: 140%;
}

/***TALK***/
.rankingindex-date {
	font-size: 65%;
	line-height: 140%;
}
.rankingindex-title {
	font-size: 70%;
	line-height: 140%;
}
.rankingindex-lead {
	font-size: 70%;
	line-height: 140%;
}
.article_title {
	font-size: 80%;
	line-height: 140%;
}
.article_name {
	font-size: 65%;
	line-height: 140%;
}
.article_detail {
	font-size: 70%;
	line-height: 160%;
}
.article_date {
	font-size: 65%;
	line-height: 140%;
}
.page_navi {
	font-size: 70%;
}
.blog-title {
	line-height: 150%;
}
.blog-info {
	font-size: 80%;
	line-height: 140%;
}
.blog-text {
	font-size: 75%;
	line-height: 160%;
}
.blog-link {
	font-size: 75%;
}
h4 {
	font-size: 90%;
}
/*********lauout***************/
#container {
	text-align: center;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 900px;
	margin-right: 45px;
	margin-left: 45px;
	text-align: left;
}
.area-left {
	float: left;	
	
}
.area-right {
	float: right;	
	
}

/****SPONSOR AREA****/
#sponsorarea {
	width: 860px;
	height: 54px;
	margin-top: 12px;
	margin-right: 20px;
	margin-left: 20px;
}
#sponsor-1 {
	width: 697px;
}
#sponsor-1 li {
	float: left;
	margin-right: 14px;
}

#sponsor-1 .end{
	margin-right: 0px;
}

#sponsor-2 {
	width: 160px;
}
#sponsor-2 li {
	float: right;
	margin-left: 10px;
}

/****FOOTER AREA****/
#footerarea {
	color: #4d5055;
	text-align: left;
	margin-bottom: 50px;
}
#footerarea a{
	color: #4d5055;
	text-decoration: underline;
}
#footerarea a:hover{
	color: #CCC;
	text-decoration: underline;
}
#footerarea #footcopy1{
	width: 864px;
	padding-right: 63px;
	padding-left: 63px;
	margin-top: 13px;
}
#footerarea #footcopy2{
	width: 860px;
	padding-right: 65px;
	padding-left: 65px;
	margin-top: 10px;
}

/***clearboth***/
.floatclear {
	clear:both;	
}

/*********************************hack************************/
.fixed {
	position:fixed;
	_position : absolute ;
}
.clearfix:after {

    content: "."; 

    display: block; 

    height: 0; 

    clear: both; 

    visibility: hidden;

}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */
